<!DOCTYPE html>
<html lang="ru">
    <head>
        <script src="Myscript0.js" defer></script>
        <link rel="stylesheet" href="style.css" type="text/css">
        <title>Распродажа воды</title>
    </head>
    <body>
        <center>
        <h1>Продажа минеральной воды оптом</h1>
        <h2>Оформление заказа</h2>
        <fildset>
            Количество воды в литр<br>
            <input id="q"><br>
            <br>
            Выберите марку воды:<br>
            <select name="t">
                <option value="1">Вода</option>
                <option value="2">Вода+</option>
                <option value="3">UltraВода</option>
            </select></br>
            <div id="options">
                <label><input type="radio" name="options" value="One">Без упаковки</label>
                <label><input type="radio" name="options" value="Two">С упаковкой</label>
                <label><input type="radio" name="options" value="Three">С упаковкой и доставкой</label>
            </div>
            <div id="pro">
                <label><input type="checkbox" name="Onet">Упаковка</label>
                <label><input type="checkbox" name="Twot">Доставка</label>
            </div>
        </fildset>
    </br>
        <button id="button" onclick="price()">Итого</button></br>
        <div id="Apay"></div>
    </center>
    </body>
</html>

